[general]
##use for one mailboxes per local acount
accounts = sync1
##Use for multiple mailboxes per local acount
#accounts = sync1,sync2



[Repository local]
type = Maildir
## Where should the mail be placed?
localfolders = /mail/<username>
nametrans = lambda name: re.sub('^\.', '', name)


[Account sync1]
# Identifier for the local repository; e.g. the maildir to be synced via IMAP.
localrepository = local
# Identifier for the remote rpository; i.e. the actual IMAP, usually non-local.
remoterepository = remote1

[Repository remote1]
# Remote repos can be IMAP or Gmail, the latter being a preconfigured IMAP.
type = IMAP
remotehost = <remote mailserver>
remoteuser = <remote username>
remotepass = <remote password>
readonly = True
ssl = yes
sslcacertfile = /etc/ssl/certs/ca-certificates.crt
ssl_version = tls1_2
folderfilter = lambda foldername: foldername not in ['']
#use for one mailboxes per local acount
nametrans = lambda name: '.' + name
#use for multiple mailboxes per local acount
#nametrans = lambda name: '.<internal name>.' + name


#configure for multiple mailboxes per local acount
[Account sync2]
localrepository = local
remoterepository = remote2

[Repository remote2]
type = IMAP
remotehost = <remote mailserver>
remoteuser = <remote username>
remotepass = <remote password>
readonly = True
ssl = yes
sslcacertfile = /etc/ssl/certs/ca-certificates.crt
ssl_version = tls1_2
folderfilter = lambda foldername: foldername not in ['']
nametrans = lambda name: '.<internal name>.' + name